Subject: [bug#33038] [PATCH 3/6] bootstrap: Add %bootstrap-mes.

From: Marius Bakke <[email-masked]>
Date: Sun, 21 Oct 2018 22:37:43 +0200

Jan Nieuwenhuizen <[email-masked]> writes:

>> It would be nice to maybe make this a separate commit (following the
>> make-bootstrap.scm changes) so that you can state in the commit log
>> which commit was used to build this binary.
>
> Ah yes, that's nice.  Hmm, there's a slight complication because for the
> i686-linux version I cheated; icu4c, python-more-itertools and swig fail
> to build on core-updates-next.  I added a hack and reverted that...
> which is probably less than great.  So I cleaned it up a bit and just
> added it.

FYI the issues mentioned here have been fixed in the 'core-updates'
branch.  I suppose you can still rebase on it, or just merge it.